@charset "UTF-8";


/**width 1920 to 1500**/
@media screen and (max-width:1920px) and (min-width:1500px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1440px
    }

    .service-stats {
        padding: 0 6%;
    }
}

/**common above 1200px**/
@media (min-width:1200px) {
    .w-992 {
        max-width: 992px
    }
}

/**width 1499 to 1300**/
@media screen and (max-width:1499px) and (min-width:1300px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1240px
    }

    .fill-fixed {
        height: 250px;
    }

    .w-992 {
        max-width: 992px;
    }

    .portfolio-detls {
        margin-top: 0px;
    }

    .ree-card-content h3 {
        font-size: 24px;
        line-height: 34px;
    }

    h1.h1 {
        font-size: 50px;
        line-height: 62px;
    }

    h2 {
        font-size: 36px;
        line-height: 48px;
    }

    .stats-box h3 {
        font-size: 45px;
    }

    .fwb-main {
        padding: 50px 60px;
    }

    .home-app {
        height: auto;
        padding: 120px 0;
    }

    .home-creative-agency {
        height: 400px;
    }

    .lead-gen {
        margin-top: 85px;
        padding-top: 50px;
    }

}

/**width 1299 to 1100**/
@media screen and (max-width:1299px) and (min-width:1100px) {
    .blur-bg {
        width: 700px;
        height: 500px;
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm {
        max-width: 1080px;
    }

    h1.h1 {
        font-size: 50px;
        line-height: 62px;
    }

    h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .stats-box h3 {
        font-size: 40px;
    }

    .stats-box {
        padding: 30px 18px;
        min-height: 310px;
    }

    .ree-card-content h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .half-blog-img {
        height: 390px;
    }

    .c-infot {
        width: 50%;
    }

    .home-app {
        height: auto;
        padding: 120px 0;
    }
}

/**width under 1150**/
@media only screen and (max-width: 1150px) {
    .client-logo-set {
        grid-template-columns: auto auto auto auto auto auto auto auto;
        grid-gap: 20px;
        padding-bottom: 20px;
        overflow-x: auto;
    }

    .digi-service:after {
        right: 0rem;
    }

    .btn-sets2 {
        display: block;
    }

    .key-highlt-b h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .ree-app-st-a {
        width: 30%;
    }

    .ree-app-st-b {
        width: 70%;
    }

    .home-app {
        height: auto;
        padding: 120px 0;
    }

    h1.h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .ree-nav {
        display: none;
    }

    .ree-nav-cta {
        display: none;
    }

    .mobile-menu2 {
        display: block;
    }

    .header-dark .hc-nav-trigger span,
    .header-dark .hc-nav-trigger span::before,
    .header-dark .hc-nav-trigger span::after {
        background: #ffffff;
    }

    .header-dark.sticky .hc-nav-trigger span,
    .header-dark.sticky .hc-nav-trigger span::before,
    .header-dark.sticky .hc-nav-trigger span::after {
        background: #34495E;
    }

    .header-dark .ree-btn,
    .header-dark .ree-btn2 {
        box-shadow: none;
    }
}


/**width 1099 to 992**/
@media screen and (max-width:1099px) and (min-width:992px) {
    .team-img {
        height: 280px;
    }

    .bwbg {
        color: #131419;
    }

    .form-blocks {
        padding-left: 0;
        margin-top: 60px;
    }

    .ree-card {
        padding: 30px 20px;
    }

    .statsnum span {
        font-size: 24px;
    }

    .col-right-a {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .setps {
        right: 15px;
        top: 20px;
    }

    .col-right-b {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .fourc-up-b {
        margin: 60px 0 0 0;
    }

    .port-title-main {
        font-size: 26px;
        line-height: 35px;
    }

    .contact-details-block {
        padding: 15px;
        position: relative;
        left: -150px;
    }

    .ree-details-set {
        margin: 0 0 0 11px;
    }

    .dtb-details a {
        letter-spacing: 0;
        font-size: 19px;
    }

    .dtb-details span {
        font-size: 18px;
    }

}

/**width under 1200**/
@media only screen and (max-width: 1200px) {
    .home-creative-agency {
        height: 350px;
    }

    .col-5s {
        width: 43.333%;
    }

    .icon-card-title {
        padding: 0 0px;
    }

    /* .bwbg {
        color: white;
    } */

    .hero-right-cnt .media {
        padding-left: 0;
    }
}

/**width under 992**/
@media only screen and (max-width: 992px) {
    .hero-right-cnt .media {
        margin-top: 60px;
    }

    .home-hero-pp .hero-content-pp {
        text-align: center;
    }

    .logo-design .hero-content-a {
        padding-right: 0;
    }

    .d-ml50 {
        margin-left: 0;
        margin-top: 60px;
    }

    .icon-block-ree {
        grid-template-columns: auto auto auto;
    }

    .owlbg11 {
        background-position: right top;
        background-size: cover;
    }

    .slide-hero h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .hero-content-x h1 span {
        font-size: 30px;
        line-height: 40px;
    }

    .cinftt+.cinftt {
        margin-top: 50px;
    }

    .slide-hero {
        margin-top: 115px;
        min-height: 530px;
    }

    .sevctxt h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .form-blocks {
        padding-left: 0;
        margin-top: 60px;
    }

    .img-full-bgimg img {
        height: auto;
        width: 100%;
        object-fit: cover;
    }

    .full-card-link {
        width: 100%;
    }

    .img-full-bgimg img {
        height: auto;
    }

    .full-card-footer {
        padding: 20px 20px;
    }

    .itemcont {
        margin-left: 20px;
        width: 60%;
    }

    .itmmlogo {
        width: 40%;
    }

    .itmmlogo img {
        width: 90%;
    }

    .ree-app-st-a {
        width: 100%;
    }

    .ree-app-st-b {
        width: 100%;
    }

    .btn-sets2 {
        display: flex;
        justify-content: center;
    }

    .btnctm {
        text-align: center;
    }

    .key-and-award {
        margin-top: -40px;
    }

    .app-awards {
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 30px;
        width: 100%;
    }

    .ft-copyright {
        text-align: center;
    }

    .ft-r {
        text-align: center;
        padding-top: 0;
    }

    .col-5s {
        width: 43.333%;
    }

    .our-app-d {
        text-align: center;
    }

    .price-list-tab li a {
        width: 100%;
    }

    .price-list-tab li {
        display: inline-block;
        width: 100%;
        margin: 0 0 5px 0;
    }

    .header--btn {
        display: block;
        justify-content: space-between;
        padding: 0px;
        align-items: center;
        text-align: center;
    }

    .header--btn a {
        margin-top: 20px;
    }

    .price-table-heading {
        display: none;
    }

    .price-table-ree .price-ree li.heading {
        width: 100%;
        border-radius: 8px 8px 0 0;
    }

    .price-table-ree .price-ree li.content {
        width: 100%
    }

    .price-table-ree .price-ree li.price {
        width: 100%;
        border-radius: 0 0 8px 8px;
    }

    .br-br {
        border-radius: 0 0 8px 8px;
    }

    .price-ree li {
        padding: 10px 15px;
        display: block;
        align-items: center;
        vertical-align: middle;
        text-align: center !important;
    }

    .price-table-ree+.price-table-ree {
        margin-top: 30px;
    }

    .m-order1 {
        order: 1;
    }

    .m-order2 {
        order: 2;
    }

    h1.h1 {
        font-size: 45px;
        line-height: 55px;
    }

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 32px;
        line-height: 42px;
    }

    h3 {
        font-size: 24px;
        line-height: 34px;
    }

    h4 {
        font-size: 20px;
        line-height: 30px;
    }

    h5 {
        font-size: 18px;
        line-height: 28px;
    }

    h6 {
        font-size: 17px;
        line-height: 26px;
    }

    p {
        font-size: 18px;
        line-height: 28px;
    }

    .sec-pad {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    html body .pt90 {
        padding-top: 80px;
    }

    html body .pt80 {
        padding-top: 50px;
    }

    html body .pb120 {
        padding-bottom: 80px;
    }

    html body .m-mt0 {
        margin-top: 0px;
    }

    .link-serv {
        opacity: 1;
    }

    .fwb-main {
        padding: 50px 15px;
    }

    .colra {
        height: 950px;
    }

    .fill-fixed {
        height: 210px;
    }

    .ree-subs-from {
        margin-left: 0;
        margin-top: 40px;
    }

    .port-title-main {
        font-size: 26px;
        line-height: 35px;
    }

    .ref-logo {
        margin-top: 30px;
    }

    .pdl-dtls {
        margin-right: 0;
        padding-left: 0;
    }

    .pdr-dtls {
        margin-left: 0;
        padding-right: 0;
    }

    .setps {
        opacity: 1;
        font-size: 54px;
    }

    html .m-ml0 {
        margin-left: 0px;
    }

    html .m-mr0 {
        margin-right: 0px;
    }

    .tab-bg {
        padding: 40px 0 0 0;
    }

    .hero-content-a {
        text-align: center;
    }

    .btn-sets {
        justify-content: center;
    }

    .side-pghd {
        margin-bottom: 30px;
    }

    .blur-bg {
        width: 300px;
        height: 300px;
    }

    .home-hero-a {
        padding-top: 150px;
        padding-bottom: 100px;
        height: auto;
    }

    .review-slider {
        width: 95%;
    }

    .work-details {
        text-align: center;
    }

    .work-thumbnails {
        text-align: center;
        align-items: flex-end;
    }

    .col-right-a {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .col-right-b {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .fourc-up-b {
        margin: 60px 0 0 0;
    }

    .footer-rowset {
        display: grid;
        justify-content: space-between;
        grid-template-columns: auto auto auto;
    }

    .footer-ree-lg {
        text-align: center;
    }

    .ft-btn {
        text-align: center;
        margin-top: 30px;
    }

    .ct-sol-img,
    .sol-img-png {
        margin-top: 40px;
    }

    /*margin in mobile view only*/
    html .m-mt30 {
        margin-top: 30px;
    }

    html .m-mb30 {
        margin-bottom: 30px;
    }

    html .m-mb60 {
        margin-bottom: 60px;
    }

    html .m-mt60 {
        margin-top: 60px;
    }

    .info-bar {
        margin: 20px 0;
    }

    .ree-card-content h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .vrt-tabb {
        display: flex;
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 30px;
        width: 100%;
        flex-wrap: inherit;
    }

    .vrt-tabb li {
        width: fit-content;
        vertical-align: middle;
        display: inline-block;
    }

    .vrt-tabb li+li {
        margin-left: 10px
    }
}

/**width under 767**/
@media only screen and (max-width: 767px) {
    .carousel-item img {
        width: 80%;
    }

    .carousel-inner .carousel-item .slider-images {
        width: 400px;
        height: 250px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 1;
        margin-top: 2.8rem;
    }

    .carousel-indicators .list-inline-item .img-thumbnail {
        width: 85px;
        height: 50px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }

    .lead-number h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .lead-gen {
        text-align: center;
        padding-top: 50px;
        padding-bottom: 60px;
    }

    .icon-block-ree p {
        font-size: 16px;
        line-height: 24px;
    }

    .mini-header-bar {
        display: none;
    }

    html body .header-bhv {
        height: 85px;
    }

    .slide-hero {
        margin-top: 85px;
        min-height: auto;
    }

    .slide-hero h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .hero-content-x h1 span {
        font-size: 35px;
        line-height: 45px;
    }

    .owlbg11 {
        background-size: auto;
    }

    .home-contact-blocks .c-infot {
        width: 100%;
    }

    .home-creative-agency {
        height: 460px;
    }

    html .ml50 {
        margin-left: 0px;
    }

    .number-f h2 {
        font-size: 25px;
        line-height: 40px;
        width: 40px;
        height: 40px;
    }

    .numbers-feature {
        grid-template-columns: 40px auto;
        grid-gap: 15px;
    }

    html .ml25 {
        margin-left: 0;
    }

    .item-filter {
        display: none;
    }

    .key-highlt-b h3 {
        font-size: 30px;
        line-height: 40px;
        margin: 0px 0 5px 0;
    }

    .col-5s {
        width: 50%;
    }

    .key-highlt-b h3 {
        font-size: 25px;
        line-height: 35px;
        margin: 0px 0 5px 0;
    }

    .key-highlt-b p {
        font-size: 16px;
        line-height: 24px;
    }

    .quick-key-points {
        background: #fd8c57;
        padding: 30px 30px;
    }

    .dark-light-a {
        background: #131419;
    }

    .location-home .col-lg-4:first-child .mt60 {
        margin-top: 0;
    }

    .home-partners-block .brand-logo img {
        max-width: 100%;
    }

    .clients-logos ul li p {
        font-size: 14px;
    }

    .sub-heading,
    .ree-card-link,
    .port-tags,
    .port-links,
    .breadcrus {
        font-size: 17px;
    }

    .hero-content-a p {
        font-size: 19px;
        line-height: 29px;
    }

    .service-page {
        text-align: left;
    }

    .ft-cpy {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .ft-r {
        text-align: center;
        padding: 0;
    }

    .cta-heading-wide-bt {
        display: block;
    }

    .cta-heading-wide-bt h3 {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .link-sol-header {
        text-align: center;
    }

    .colra {
        height: 1300px;
    }

    .trust-logo-block li {
        width: 33%;
    }

    .port-ref-link {
        width: 50%;
    }

    .industry-workfor {
        padding: 15px;
        display: block;
        text-align: center;
        margin: 0 auto 15px;
    }

    .industry-workfor img {
        width: 45px;
    }

    .industry-workfor h6 {
        margin: 10px 0 0 0px;
        font-size: 14px;
        line-height: 20px;
    }

    .h1a {
        font-size: 35px;
        line-height: 42px;
    }

    .company-stats2 {
        text-align: left;
    }

    .statsnum {
        width: 50%;
    }

    .form-head {
        text-align: center;
        padding: 40px 40px 20px 40px;
    }

    .form-body {
        padding: 20px 20px 40px;
    }

    .footer-links-list li a {
        font-size: 15px;
        line-height: 34px;
    }

    .footer-rowset {
        display: grid;
        justify-content: space-between;
        grid-template-columns: auto auto;
    }

    .ref-logo {
        display: grid;
        justify-content: space-evenly;
        grid-template-columns: auto auto;
    }

    .c-infot {
        width: 100%;
    }

    .contact-infos {
        display: block;
    }

    .c-infot+.c-infot {
        margin-left: 0;
        margin-top: 30px;
    }

    .ree-header {
        padding: 0 15px;
    }

    .m-p-l-r-0 {
        padding: 0;
    }

    .email-subs-form input {
        padding: 0px 85px 0px 15px;
    }

    .ree-subs span {
        display: none;
    }

    .hero-content-a {
        text-align: center;
    }

    .ctablock {
        padding: 50px 20px;
    }

    .half-blog-content {
        padding: 30px 20px;
        min-height: auto;
    }

    .half-blog-card {
        margin-bottom: 30px;
    }

    .m-w100 {
        width: 100%;
        text-align: center;
    }

    .stats-box p {
        font-size: 16px;
    }

    .stats-box {
        border-radius: 8px;
        padding: 30px 20px;
        min-height: auto;
    }

    .stats-box h3 {
        font-size: 35px;
    }

    .company-stats {
        padding: 0;
    }

    .tags a {
        font-size: 15px;
        margin: 20px 0 15px 0;
    }

    .rpl-contt {
        padding: 0 15px 15px;
    }

    .heading-hz-btn {
        text-align: center;
    }

    .cta-heading {
        text-align: center;
    }

    .process-content {
        min-height: fit-content;
    }

    .portfolio-items .row+.row {
        margin-top: 80px;
    }

}

/**width under 575**/
@media only screen and (max-width: 575px) {
    .w80 {
        width: 60px;
    }

    .carousel-indicators .list-inline-item .img-thumbnail {
        width: 75px;
        height: 50px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }

    .cta-info-tt {
        padding: 50px 20px;
    }

    .dot-c1 {
        width: 60px;
        height: 60px;
    }

    .hero-content-x {
        text-align: center;
    }

    .our-team .ree-media-crd {
        width: 100%;
        margin: 40px auto 0;
    }

    .team-img {
        height: 350px;
    }

    .col-5s {
        width: 100%;
    }

    .location-block- {
        padding: 0 0%;
    }

    .btn-sets2 {
        display: grid;
        justify-content: center;
    }

    .quick-key-points {
        grid-gap: 30px;
        grid-template-columns: auto;
    }

    .animated-logo .circle-anim {
        width: 100px;
        height: 100px;
    }

    .key-and-award {
        margin-top: 20px;
    }

    .quick-key-points {
        padding: 20px;
        margin: 0 10px;
    }

    .animated-logo {
        width: 100px;
        height: 100px;
    }

    .animated-logo .logo-anim {
        width: 70px;
    }

    .uniq-points {
        grid-template-columns: auto;
    }

    .demo-page h5 {
        font-size: 16px;
        font-weight: normal;
    }

    .blog-quick-inf {
        font-weight: 300;
        font-size: 16px;
    }

    .ul-list-icon li {
        font-size: 17px;
        line-height: 27px;
    }

    .trust-review.owl-carousel .owl-dots {
        bottom: -13px;
        right: 0;
        left: 0;
        text-align: center;
        margin: 0 auto;
    }

    .ree-card {
        padding: 30px 20px;
    }

    .m-center {
        text-align: center;
    }

    .dskt-logo .nav-brand img {
        max-height: fit-content;
        max-width: 160px;
    }

    html body .pb120 {
        padding-bottom: 60px;
    }

    html body .pt90 {
        padding-top: 60px;
    }

    .sec-pad {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .subs-btn span {
        display: none;
    }

    .or {
        display: none;
    }

    .mult-btns a {
        width: max-content;
        text-align: center;
        display: inline-table;
    }

    .mult-btns a+a {
        margin-top: 30px;
    }

    .ree-why-sec p {
        padding: 0 0%;
        font-size: 17px;
    }

    .tab-17.tabs-layout .nav-tabs .nav-link {
        padding: 15px 10px;
        font-size: 17px;
    }

    .tab-17.tabs-layout .nav-tabs {
        border-bottom: 1px solid #dee2e6;
        display: flex;
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 1px;
        width: 100%;
        flex-wrap: inherit;
    }

    .statsnum p {
        font-size: 15px;
    }

    .port-ref-link a span {
        font-size: 17px;
        line-height: 26px;
    }

    .icon-txt p {
        font-size: 12px;
        font-weight: 600;
    }

    h1.h1 {
        font-size: 38px;
        line-height: 48px;
    }

    h1 {
        font-size: 38px;
        line-height: 48px;
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
    }

    h4 {
        font-size: 19px;
        line-height: 28px;
    }

    h5 {
        font-size: 18px;
        line-height: 28px;
    }

    h6 {
        font-size: 17px;
        line-height: 26px;
    }

    p {
        font-size: 18px;
        line-height: 28px;
    }

    ul.pagination {
        width: 100%;
        margin: 0 auto;
        align-items: center;
        justify-content: space-around;
    }

    ul.pagination li:first-child {
        margin-right: 14px;
        font-weight: 700;
        font-size: 14px;
    }

    ul.pagination li:last-child {
        margin-left: 14px;
        font-weight: 700;
        font-size: 14px;
    }

    ul.pagination li.pageNumber {
        width: 38px;
        height: 38px;
        line-height: 38px;
        text-align: center;
    }

    .trust-logo-block li {
        width: 50%;
    }

    .ul-list li {
        font-size: 17px;
        line-height: 40px;
    }

    .fill-fixed {
        height: auto;
    }

    .vrt-tabb .nav-link {
        font-size: 18px;
        padding: 15px 15px;
    }

    .info-b-left a,
    .info-b-right {
        font-size: 16px;
    }

    .servic-block-a {
        width: 100%;
    }

    .vrt-tabb .nav-link i {
        margin-right: 8px;
    }

    .heading-hz-btn h2 {
        margin-bottom: 30px;
    }

    p {
        font-size: 17px;
        line-height: 27px;
    }

    .m-pr7 {
        padding-right: 7px;
    }

    .m-pl7 {
        padding-left: 7px;
    }

    .big-txt {
        display: grid;
        grid-gap: 10px;
    }

    .contact-details {
        display: block !important;
    }

    .contact-details-come {
        margin-top: 50px;
    }

}

/**width under 420**/
@media only screen and (max-width: 420px) {
    .ref-links a {
        line-height: 30px;
    }

    .carousel-item img {
        width: 80%;
    }

    .carousel-inner .carousel-item .slider-images {
        width: 300px;
        height: 250px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 1;
        margin-top: 2.8rem;
    }

    .carousel-indicators .list-inline-item .img-thumbnail {
        width: 155px;
        height: 40px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }

    .icon-block-ree img {
        width: 60px;
    }

    .ree-btn {
        font-size: 17px;
        padding: 0 26px;
    }

    .icon-block-ree {
        grid-template-columns: auto auto;
        grid-gap: 15px;
    }

    .team-img {
        height: 300px;
    }

    .ree-media-crd:hover .team-img {
        background-size: 300px;
    }
}

/**width under 370**/
@media only screen and (max-width: 370px) {
    .footer-rowset {
        display: grid;
        justify-content: space-between;
        grid-template-columns: auto;
    }

    .carousel-indicators .list-inline-item .img-thumbnail {
        width: 70px;
        height: 40px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }

    .key-highlights {
        grid-gap: 15px;
    }

    .ree-btn {
        font-size: 17px;
        padding: 0 18px;
    }

    .emaile-contact-us {
        font-size: large;
    }
}

/**width under 300**/
@media only screen and (max-width: 300px) {
    .our-team .ree-media-crd {
        width: 100%;
        margin: 40px auto 0;
    }

    .carousel-indicators .list-inline-item .img-thumbnail {
        width: 200px;
        height: 50px;
        object-fit: cover;
        border-radius: 5px;
        z-index: 0;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }

}